-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: runc
Binary: runc, golang-github-opencontainers-runc-dev
Architecture: any all
Version: 1.1.15+ds1-1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
Homepage: https://github.com/opencontainers/runc
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/runc
Vcs-Git: https://salsa.debian.org/go-team/packages/runc.git
Testsuite: autopkgtest, autopkgtest-pkg-go
Testsuite-Triggers: bats, build-essential, ca-certificates, criu, curl, gawk, git, golang-any, jq, libseccomp-dev, pkgconf
Build-Depends: debhelper-compat (= 13), dh-golang, go-md2man, golang-any, golang-dbus-dev, golang-github-checkpoint-restore-go-criu-dev (>= 7), golang-github-cilium-ebpf-dev (>= 0.6.2~), golang-github-containerd-console-dev, golang-github-coreos-go-systemd-dev (>= 22.3.2~), golang-github-cyphar-filepath-securejoin-dev, golang-github-docker-go-units-dev (>= 0.4.0~), golang-github-moby-sys-dev (>= 0.0~git20201113.5a29239~), golang-github-mrunalp-fileutils-dev (>= 0.5.1~), golang-github-opencontainers-selinux-dev (>= 1.8.0~), golang-github-opencontainers-specs-dev (>= 1.0.2.66~), golang-github-seccomp-libseccomp-golang-dev (>= 0.10.0~), golang-github-sirupsen-logrus-dev, golang-github-urfave-cli-dev (>= 1.22.9~), golang-github-vishvananda-netlink-dev, golang-gocapability-dev (>= 0.0+git20200815~), golang-golang-x-net-dev, golang-google-protobuf-dev, pkgconf
Package-List:
 golang-github-opencontainers-runc-dev deb golang optional arch=all
 runc deb admin optional arch=any
Checksums-Sha1:
 8b350a117276d21d04a1f520df7f2d6d2b748a86 531172 runc_1.1.15+ds1.orig.tar.xz
 e812eacd6a8986beb783452cfcc833e3b5c28fab 12924 runc_1.1.15+ds1-1.debian.tar.xz
Checksums-Sha256:
 d557179f18a5d515ffc5b8ed1a7113af4619a1041c27408a2f83c1ece4d4d426 531172 runc_1.1.15+ds1.orig.tar.xz
 174bf56d5022254746294edcbc97fb94ab38e5427e00c22df6ed4428e03d1250 12924 runc_1.1.15+ds1-1.debian.tar.xz
Files:
 d0d240025162273e6f8172367d132f46 531172 runc_1.1.15+ds1.orig.tar.xz
 048675aa4ca3e680339a85660c5635dc 12924 runc_1.1.15+ds1-1.debian.tar.xz
Go-Import-Path: github.com/opencontainers/runc
Dgit: 30bd3303969dd1843ac008f274c318c61ba3ee1c debian archive/debian/1.1.15+ds1-1 https://git.dgit.debian.org/runc

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmcotS8ACgkQW//cwljm
lDM51A//ZjFrZw0FPxubkoEK/0XxIV+yea7eb8/8QlX0zcTashbrMGwehpT/Wp1e
NpxcrBHKChkv/K7VvVA/QBrz5JD8gMIsH0DJI8uk05q26zQc0SVjdAX4Yk9QQwk+
/2C27COvi6MPhVKc5ob2XOo6v1faQEg0ti9t6nOP5JTPjd3sQL+qWzdRcAzl9csk
v1ks9Owq+WMEYeWUPiH+2MUn3ZY+AwvuCcXKp+VQeSNQqfCAFnfY5Z2a6Xwp1Cxk
Njoah7I4nKgY1qmVokZ1v5TRtvCwDkGd5c8RZEnk28gYwFduoY3XkrNE24a1bsyE
XIz4v9sqAKkF77Ha7T55TlOppMfphxiQ90rz8ts95fdj8nXkjJpnGzHzhlZBQ6Uv
HwDgA4xI0VJxI+KI7c/HJLIre8ARXlvsB9J/mPLUFuBhv6NCTXMTG7pIegYAcUWu
Yt/vNsI6qH1dp2CzkWLpbqv3XQJSGlJs6TyThr24a6r+TfzPdPtUoOdC7A6kb2ec
cU+ndMkxxx2W8WJZw/slz4AGmen09u/BAgKhpAGeRILVXzvh4JqDmDl4kCRAE7eb
f1vaDzJny5NNGEtYPEgB+h3O8Mnb3Zt5ZeqkrD5f/jAwq8Xc7CZItEHWqPzh3ubr
RxV+Yxhd97AjS5M1dcJXEReQzygMgI7utMhKKexOKh/XSHEOtE8=
=IY3W
-----END PGP SIGNATURE-----
